<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for tax in employee package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  tax module in employee package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Tax',
    'names'         => 'Taxes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Taxes',
        'sub'   => 'Taxes',
        'list'  => 'List of taxes',
        'edit'  => 'Edit tax',
        'create'    => 'Create new tax'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'from'                       => 'Please enter from',
        'to'                         => 'Please enter to',
        'nd'                         => 'Please enter nd',
        'dd0'                        => 'Please enter dd0',
        'dd1'                        => 'Please enter dd1',
        'dd2'                        => 'Please enter dd2',
        'dd3_and_above'              => 'Please enter dd3 and above',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'from'                       => 'From',
        'to'                         => 'To',
        'nd'                         => 'Nd',
        'dd0'                        => 'Dd0',
        'dd1'                        => 'Dd1',
        'dd2'                        => 'Dd2',
        'dd3_and_above'              => 'Dd3 and above',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'from'                       => ['name' => 'From', 'data-column' => 1, 'checked'],
        'to'                         => ['name' => 'To', 'data-column' => 2, 'checked'],
        'nd'                         => ['name' => 'Nd', 'data-column' => 3, 'checked'],
        'dd0'                        => ['name' => 'Dd0', 'data-column' => 4, 'checked'],
        'dd1'                        => ['name' => 'Dd1', 'data-column' => 5, 'checked'],
        'dd2'                        => ['name' => 'Dd2', 'data-column' => 6, 'checked'],
        'dd3_and_above'              => ['name' => 'Dd3 and above', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Taxes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
