<?php

namespace Survey\Employee\Repositories\Eloquent;

use Survey\Employee\Interfaces\TaxRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TaxRepository extends BaseRepository implements TaxRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('survey.employee.tax.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('survey.employee.tax.model.model');
    }
}
